﻿@charset "utf-8";
/* CSS Document */

body {
	margin: 0px;
	padding: 0px;
	font-size: 14px;
	font-family: "微软雅黑";
	color: #707070;
	min-width: 1004px;
}
a {
	color: #707070;
	text-decoration: none;
	outline: none;
}
a:active {
star:expression(this.onFocus=this.blur());
}
img {
	border: 0px;
}
a:link {
	text-decoration: none;
	outline: none;
}
a:visited {
	text-decoration: none;
	outline: none;
}
a:hover {
	text-decoration: none;
	color: #5292c8;
	outline: none;
}
ul, p, dl, dt, dd {
	padding: 0px;
	margin: 0px;
}
li {
	list-style-position: outside;
	list-style-type: none;
}
h1, h2, h3, h4, h5 {
	font-size: 14px;
	padding: 0px;
	margin: 0px;
}
h1 {
	font-size: 16px;
	font-weight: 400;
}
h5 {
	font-size: 12px;
}
.fl {
	float: left;
	width: 666px;
	position: relative;
}
.fr {
	float: right;
	font-size: 12px;
	width: 235px;
}
.jksp {
	width: 212px;
	height: 127px;
	position: relative;
}
#minviod {
	position: absolute;
}
#viodtc {
	position: absolute;
}
.clear_f {
	clear: both;
	height: 27px;
	padding: 0px;
	margin: 0px;
	display: block;
	_display: inherit;
}
.clear_l {
	height: 35px;
}
.h10 {
	height: 10px;
	overflow: hidden;
	clear: both;
}
.h50 {
	height: 50px;
	overflow: hidden;
	clear: both;
}
.w221 {
	width: 221px;
}
.w747 {
	width: 747px;
	overflow: hidden;
	float: right;
}
.w900 {
	width: 1000px;
	overflow: hidden;
}
.w1000 {
	width: 1000px;
	overflow: hidden;
}
.w676 {
	width: 676px;
	;
	overflow: hidden;
	float: left;
}
.w293 {
	width: 293px;
	overflow: hidden;
}
.yx {
	float: left;
	width: 720px;
	margin-left:30px
}
.ewmLayer {
	background: url("../images/ewmbg.png") repeat scroll 0 0;
	display: none;
	height: 403px;
	left: 50%;
	margin-left: -190px;
	margin-top: -200px;
	overflow: hidden;
	position: fixed;
	text-align: center;
	top: 50%;
	width: 379px;
	z-index: 100;
}
.ewmLayer h1 {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	height: 55px;
	line-height: 50px;
	overflow: hidden;
	position: relative;
}
.ewmLayer .close {
	background: url("../images/close.png") no-repeat scroll center center;
	display: block;
	height: 40px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	z-index: 101;
}
.ewmLayer {
	text-align: center;
}
em, i {
	font-style: normal;
}
input {
	padding: 0px;
	border: 0px;
	background: transparent;
	font-family: "微软雅黑";
	color: #999;
	outline: none;
}
.wal {
	width: 1003px;
	margin: 0px auto;
}
.fr p {
	font-size: 14px;
	
}
.content p {
	line-height: 24px;
	width: 590px;
	margin: 0 auto;
}
.lcontent p {
	width: 670px;
	line-height: 35px;
}
.headDiv, .headDiv .wal {
	padding:10px 0;
	overflow: hidden;
	position: relative;
}
.headDiv .list {
	display: none;
}
.headDiv .list li {
	float: left;
}
.headDiv .list a {
	display: block;
	float: left;
	height: 49px;
	line-height: 49px;
	padding: 0 13px;
	color: #FFF;
}
.headDiv .list a:hover {
	background: #428fd0;
}
.topLanguage {
	position: absolute;
	z-index: 1;
	right: -6px;
	top: 74px;
}
.topLanguage li {
	float: left;
	padding: 0 6px;
}
.nav {
	background: url(../images/nav.gif) top repeat-x;
	height: 50px;
	overflow: hidden;
	position: relative;
}
.nav li {
	float: left;
	height: 50px;
	background: url(../images/navbg.gif) right top no-repeat;
	padding-right: 1px;
}
.nav li:last-child{background:none}
.nav a {
	display: block;
	float: left;
	font-size: 14px;
	height: 48px;
	line-height: 40px;
	position: relative;
	top: 2px;
	padding: 0 43px;
}
.nav .aNow, .nav .aNow1 {
	background: #962400;
	color: #FFF;
}
.nav li:hover {
	background: #962400;
}
.nav a:hover {
	color: #FFFFFF;
}
.topSearch {
	position: absolute;
	z-index: 1;
	top: 12px;
	right: 20px;
	background: url(../images/topsearch.png) left top no-repeat;
	width: 197px;
	height: 23px;
}
.topSearch .input1 {
	float: left;
	width: 150px;
	height: 23px;
	line-height: 20px;
	padding-left: 15px;
	color: #999;
}
.topSearch .btn1 {
	float: left;
	width: 30px;
	height: 23px;
	cursor: pointer;
}
.fr.newsPart5 a {
	display: block;
	height: 94px;
	text-align: center;
	width: 40px;
}
.sNav {
	position: absolute;
	z-index: 100;
	left: 50%;
	margin-left: -502px;
	top: 165px;
	top: 185px\9;
	background: url(../images/snav.png) top repeat-x;
	height: 40px;
	width: 1003px;
	display: none;
}
*+html .sNav {
	top: 165px;
}
.wal.jr {
	position: relative;
}
.sNav li {
	float: left;
}
.sNav a {
	display: block;
	float: left;
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	color: #FFF;
	padding: 0 13px;
}
.sNav a:hover {
	text-decoration: underline;
}
.sNav div {
	display: none;
	height: 40px;
	padding-left: 85px;
}
/*.sNav_01{padding-left:125px;}

.sNav_03{padding-left:337px;}

.sNav_04{padding-left:447px;}*/

.pageNow {
	padding: 25px 0 20px 0;
	color: #909090;
	font-size: 14px;
}
.pageNow a {
	color: #909090;
}
.pageNow a:hover {
	color: #5292c8;
}
.sNav_02 ul li {
	width: 85px;
}
.sNav_03 ul li {
	width: 85px;
}
.sNav_04 ul li {
	width: 85px;
}
.sNav_02 {
	margin: 0 auto;
}
.sNav_05 {
	margin: 0 auto;
}
.pageSearch {
	height: 43px;
	overflow: hidden;
	background: #5292c8;
	margin-bottom: 40px;
}
.pageSearch li {
	float: left;
	color: #FFF;
	font-size: 14px;
	padding: 11px 0 0 16px;
	line-height: 22px;
}
.pageSearch .selectDiv {
	float: left;
	background: url(../images/input1.png) left top no-repeat;
	width: 221px;
	height: 24px;
	line-height: 22px;
	text-align: center;
	color: #999;
}
.pageSearch .selectDiv2 {
	background: url(../images/input2.png) left top no-repeat;
	width: 141px;
}
.pageSearch .btn1 {
	float: left;
	background: url(../images/btn1.gif);
	width: 60px;
	height: 43px;
	cursor: pointer;
}
.footLink {
	height: 90px;
	overflow: hidden;
	background: #f4f4f4;
	position: relative;
}
.footLink .leftBtn {
	display: block;
	background: url(../images/lleftbtn.png) left top no-repeat;
	width: 49px;
	height: 93px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	left: 50%;
	margin-left: -550px;
	top: 30px;
}
.footLink .rightBtn {
	display: block;
	background: url(../images/lrightbtn.png) left top no-repeat;
	width: 49px;
	height: 93px;
	overflow: hidden;
	position: absolute;
	z-index: 10;
	right: 50%;
	margin-right: -550px;
	top: 30px;
}
.footLink .wal {
	width: 1004px;
	overflow: hidden;
	position: relative;
}
.footLink ul {
	width: 2000%;
}
.footLink li {
	float: left;
	width: 251px;
	text-align: center;
	overflow: hidden;
	padding-top: 15px;
}
.footDiv {
	padding-bottom:15px;
	overflow: hidden;
	background: #F3F3F3;
	color: #000;
	position: relative;
}
.footDiv a {
	color: #000;
	/*font-size: 12px;*/
}
.footDiv a:hover {
	text-decoration: underline;
}
.footDiv li {
	float: left;
	width: 95px;
	overflow: hidden;
	line-height: 20px;
}
.footDiv li h2 {
	padding: 30px 0 10px 0;
	height: 20px;
	overflow: hidden;
}
.footDiv .fl {
	float: left;
	position: relative;
	margin-top: 20px;
	width: 222px;
}
.footDiv .fr {
	width: 550px;
	overflow: hidden;
	text-align: left;
	line-height: 30px;
	margin-left:70px;
	padding-top: 20px;
	float: left;
}
.footDiv .fr1 {
	margin-left: 20px;
	float: right;
	margin-top: 20px;
}

.footDiv .fr1 .saoma{width:254px;height:95px;margin-top:10px;}
.footDiv .fr1 .saoma dl{width:58px;height:72px;float:left;margin-right:9px;_margin-right:2px;text-align:center;}
.footDiv .fr1 .saoma dl dd{color:#fff;line-height:25px;}
.footDiv .fr1 .saoma dl dd a{color:#000;}


.footDiv .fr .msg {
	padding-top: 25px;
	font-size: 11px;
}
.msg a {
	font-size: 11px;
}
.pageTitle {
	height: 43px;
	line-height: 42px;
	overflow: hidden;
	background: #962400;
	color: #FFF;
	font-size: 18px;
	padding-left: 18px;
}
.pageTitle2 {
	height: 50px;
	overflow: hidden;
	position: relative;
	background: url(../images/pagetitle2.gif) left 48px repeat-x;
}
.pageTitle2 h1 {
	float: left;
	height: 47px;
	line-height: 47px;
	overflow: hidden;
	border-bottom: #962400 solid 3px;
	color: #313131;
	font-size: 18px;
}
.pageTitle2_1 {
	background: none;
}
.pageTitle2 .more {
	position: absolute;
	z-index: 1;
	top: 0px;
	right: 0px;
	line-height: 50px;
	font-size: 14px;
}
.pageTitle2 .btnDiv {
	position: absolute;
	z-index: 1;
	top: 18px;
	right: 10px;
}
.pageTitle2 .btnDiv a {
	display: block;
	float: left;
	height: 20px;
	line-height: 20px;
	padding: 0 8px;
	background: #cdcdcd;
	color: #FFF;
	margin-left: 1px;
}
.pageTitle2 .btnDiv a:hover {
	background: #4687cb;
}
.pageTitle2 .btnDiv .leftBtn {
	width: 20px;
	padding: 0px;
	background: #cdcdcd url(../images/leftbtn.png) center no-repeat;
}
.pageTitle2 .btnDiv .leftBtn:hover {
	background: #4687cb url(../images/leftbtn.png) center no-repeat;
}
.pageTitle2 .btnDiv .rightBtn {
	width: 20px;
	padding: 0px;
	background: #cdcdcd url(../images/rightbtn.png) center no-repeat;
}
.pageTitle2 .btnDiv .rightBtn:hover {
	background: #4687cb url(../images/rightbtn.png) center no-repeat;
}
.sideBar {
	position: absolute;
	z-index: 100;
	right: 50%;
	margin-right: -650px;
	top: 215px;
	width: 72px;
	overflow: hidden;
}
.sideBar li {
	height: 75px;
	overflow: hidden;
}
.sideBar a {
	display: block;
	height: 73px;
	overflow: hidden;
	text-align: center;
	cursor: pointer;
	color: #FFF;
	background: url(../images/sidebar.png) left bottom no-repeat;
}
.sideBar a:hover {
	background: url(../images/sidebar.png) left top no-repeat;
}
.sideBar a div {
	padding: 12px 0 7px 0;
}
.sideTitle {
	height: 43px;
	line-height: 42px;
	overflow: hidden;
	padding-left: 20px;
	background: #962400;
	color: #FFF;
	font-size: 18px;
}
.sideTitle_1 {
	background: #962400;
}
.sideTitle_2 {
	background: #68b4b5;
}
.sideTitle_3 {
	background: #962400;
}
.sideTitleMy {
	background: #7182b2;
}
.sideList {
	background: #f4f4f4;
	margin-bottom: 25px;
}
.sideList li {
	height: 39px;
	line-height: 38px;
	overflow: hidden;
	border-bottom: #FFF solid 2px;
	padding-left: 20px;
	font-size: 14px;
}
.sideList a span {
	padding: 0 28px;
}
/**/

.sideList2 li {
	background: url(../images/ico1.png) 20px center no-repeat;
	padding-left: 45px;
}
.pageNum {
	height: 35px;
	overflow: hidden;
	padding-top: 35px;
	text-align: center;
}
.pageNum a {
	display: inline-block;
	margin: 0 3px;
	height: 25px;
	line-height: 25px;
	padding: 0 8px;
	font-size: 14px;
}
.pageNum a:hover, .pageNum .aNow {
	background: #FB88A7;
	color: #FFF;
}
.pageNum span {
	display: inline-block;
	margin: 0 3px;
	height: 25px;
	line-height: 25px;
	padding: 0 8px;
}
.selectDiv {
	cursor: pointer;
}
.selectDiv span {
	padding-left: 5px;
}
.selectDiv select {
	display: none;
}
/**/

.selectLayer {
	position: absolute;
	z-index: 100;
	display: none;
	background: #FFF;
	border: #bababa solid 1px;
}
.selectLayer li {
	height: 22px;
	line-height: 22px;
	overflow: hidden;
	padding-left: 5px;
	color: #666;
}
.tabContent {
	display: none;
}
.content div {
	font-size: 14px;
}
.fry {
	width: 62px;
}
.fly {
	width: 936px;
	height: 43px;
}
.list ul li .name {
	font-size: 14px;
}
.ewmLayer h1 {
	color: #fff;
	font-size: 20px;
	font-weight: 400;
	height: 55px;
	line-height: 50px;
	overflow: hidden;
	position: relative;
	margin: 0px;
}
.ewmLayer .close {
	background: url("../images/close.png") no-repeat scroll center center;
	display: block;
	height: 40px;
	overflow: hidden;
	position: absolute;
	right: 0;
	top: 0;
	width: 40px;
	z-index: 101;
}
img {
	border: 0 none;
}
.newblock {
	bottom: -32px;
	position: absolute;
	right: 0;
}
.xline {
	background: #FFFFFF;
	height: 30px;
}

.nav3 {
    background: #e5e5e5 none repeat scroll 0 0;
    height: 171px;
    margin: 20px auto;
    width: 100%;
}
.jbtest {
    height: 97px;
    margin: 0 auto;
    padding-top: 25px;
    text-align: center;
    width: 1000px;
}
span.test {
    background: rgba(0, 0, 0, 0) url("../images/jbtest.jpg") no-repeat scroll 0 0;
    display: block;
    float: left;
    height: 79px;
    width: 99px;
}
.jbtest a {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #b8b8b8;
    border-radius: 2px;
    display: block;
    float: left;
    height: 31px;
    line-height: 31px;
    margin: 0 0 10px 10px;
    padding: 0 13px;
}
.jbtest a:hover {
	color:#fff;
    background: #962400 none repeat scroll 0 0;
    border-color: #962400;
}

.hzs_con{ width:293px; height:260px; overflow:hidden; position:relative}
.hzs_con li{  height:260px; text-align:center; margin-top:10px; padding-bottom:10px; padding-left:0; overflow:hidden}
.hzs_con li img{ width:155px; height:210px}
.bx-prev{  background: url(../images/qh-right.png) no-repeat center; width: 44px;height: 99px; position: absolute;left:249px; top:70px;text-indent: -9999px;}
.bx-next{ background:url(../images/qh-left.png) no-repeat center; width:44px; height:99px; position:absolute; left:1px; top:70px; text-indent:-9999px;}
.hzs_con li p{ font-size:20px}


#k_s_ol_inviteWin{display:none !important;}